<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
    <sr:identifier>https://sr.oots.tech.ec.europa.eu/schemas/s12</sr:identifier>
    <sr:title xml:lang="en">s12</sr:title>
    <sr:description xml:lang="en">Schema defined in the SOAP Version 1.2 Part 1 specification</sr:description>
    <sr:type>SCHEMA</sr:type>
    <sr:publisher>
        <sr:Agent>
            <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
        </sr:Agent>
    </sr:publisher>
    <sr:status>PUBLISHED</sr:status>
    <sr:language>ENG</sr:language>
	
    <sr:issued>yyyy-mm-dd</sr:issued>
    <sr:modified>yyyy-mm-dd</sr:modified>
	
    <sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/blob/1.0.5/OOTS-EDM/xsd/s12</sr:landingPage>
    <sr:distribution>
        <sr:AssetDistribution>
            <sr:downloadURL>https://code.europa.eu/oots/tdd/tdd_chapters/-/raw/1.0.5/OOTS-EDM/xsd/s12/s12.xsd</sr:downloadURL>	                
            <sr:mediaType>XML</sr:mediaType>
            <sr:title xml:lang="en">XML Schema distribution of s12</sr:title>
        </sr:AssetDistribution>
    </sr:distribution>
    
	<sr:isPartOf>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.5</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.0</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.1</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.2</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.3</sr:version>
        </sr:VersionedAssetRef>
        <sr:VersionedAssetRef>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/specifications/tdds</sr:identifier>
            <sr:version>1.0.4</sr:version>
        </sr:VersionedAssetRef>
    </sr:isPartOf>
	
	<sr:isSnapshotOf>
		<sr:ExternalAsset>
			<sr:identifier>http://www.w3.org/2003/05/soap-envelope</sr:identifier>
			<sr:title xml:lang="en">s12</sr:title>
			<sr:description xml:lang="en">Schema defined in the SOAP Version 1.2 Part 1 specification</sr:description>
			<sr:type>SCHEMA</sr:type>
			<sr:version>1.2</sr:version>
			<sr:landingPage>https://www.w3.org/TR/soap12-part1/</sr:landingPage>
		</sr:ExternalAsset>
	</sr:isSnapshotOf>
    
	<sr:inCatalog>
        <sr:AssetRepository>
            <sr:title xml:lang="en">OOTS TDDs assets repository</sr:title>
            <sr:description xml:lang="en">The catalog of the OOTS Technical Design Documents assets</sr:description>
            <sr:landingPage>https://code.europa.eu/oots/tdd/tdd_chapters/-/tree/master/OOTS-EDM</sr:landingPage>
            <sr:publisher>
                <sr:Agent>
                    <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
                </sr:Agent>
            </sr:publisher>
            <sr:inCatalog>
                <sr:AssetRepository>
                    <sr:title xml:lang="en">OOTS Semantic Repository</sr:title>
                    <sr:description xml:lang="en">The catalog of all the semantic assets used to enable the exchange of evidence in the Once-Only Technical System</sr:description>
                    <sr:homepage>https://sr.oots.tech.ec.europa.eu/sr/home</sr:homepage>
                    <sr:publisher>
                        <sr:Agent>
                            <sr:name xml:lang="en">Directorate-General for Digital Services</sr:name>
                        </sr:Agent>
                    </sr:publisher>
                </sr:AssetRepository>
            </sr:inCatalog>
        </sr:AssetRepository>
    </sr:inCatalog>
</sr:Asset>
